Subject: I-D Action:draft-li-network-mpls-l3vpn-csc-vpn-mib-01.txt

From: [email-masked]
Date: Mon, 25 Oct 2010 03:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : MPLS Layer 3 Carrier Support Carrier Virtual Private Network Management Information Base
	Author(s)       : C. Li, et al.
	Filename        : draft-li-network-mpls-l3vpn-csc-vpn-mib-01.txt
	Pages           : 10
	Date            : 2010-10-25

This memo defines an portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes managed objects to configure and/or
monitor Multi-protocol Label Switching Layer-3 Carrier Support
Carrier Virtual Private Networks on a Multi-Protocol Label Switching
(MPLS) Label Switching Router (LSR) supporting this feature.

this memo supplements RFC [4382] which focus on MPLS VPN MIB.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-li-network-mpls-l3vpn-csc-vpn-mib-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.